.header {
  width: 100%;
  height: 100vh;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  padding: 0;
  display: block;
  background: #1a1919;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__background {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.header__info {
  position: absolute;
  left: 0;
  width: 57.416%;
  bottom: 0;
  background: #ba2229;
  z-index: 3;
  padding: 96px 0;
}

.header__title {
  position: relative;
  width: 90%;
  max-width: 1042px;
  margin-left: auto;
  padding-right: 100px;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
  margin-bottom: 16px;
}

.header__title p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 40px;
  display: flex;
  align-items: center;
  color: #ffffff;
}

.header .goback {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 33px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header .goback:hover {
  -webkit-transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
}

.header .goback a {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.header .goback svg {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header .goback span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  margin-left: 8px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.content-copo {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 280px;
}

.the-campaign-text {
  position: relative;
  display: flex;
  position: relative;
  overflow: hidden;
  width: 90%;
}

.the-campaign-text .red-rectangle {
  position: relative;
  background-color: #ba2229;
  max-height: 290px;
  width: 172px;
  height: auto;
}

.the-campaign-text-inner {
  position: relative;
  max-width: 1042px;
  width: 90%;
  margin: 0;
  margin-left: 16%;
  padding-top: 120px;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #1a1919;
}

.the-campaign-text-inner span {
  color: #ba2229;
}

.about-campaign {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 160px;
}

.about-campaign-inner {
  position: relative;
  margin-left: auto;
  max-width: 1564px;
  width: 90%;
  padding-left: 6%;
  margin: 0 auto;
}

.about-campaign-inner h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  text-align: center;
  color: #ffffff;
  padding: 44px 56px;
  background-color: #ba2229;
  display: inline-block;
  position: relative;
  z-index: 2;
}

.swiper-copo-container {
  position: relative;
  display: block;
  max-width: 1344px;
  margin-left: 7.6%;
  margin-top: -60px;
}

.swiperCopos .swiper-slide {
  position: relative;
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 560px;
}

.swiperCopos .swiper-slide .text-container,
.swiperCopos .swiper-slide .titles-container {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-top: 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: end;
  bottom: 0;
  -webkit-transition: 0.2s linear all;
  -moz-transition: 0.2s linear all;
  -ms-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  background: linear-gradient(
    360deg,
    rgba(0, 0, 0, 0.6) 13.3%,
    rgba(0, 0, 0, 0) 100%
  );
}

.swiperCopos .swiper-slide .text-container {
  opacity: 0;
}

.swiperCopos .swiper-slide:hover .text-container {
  opacity: 1;
}

.swiperCopos .swiper-slide:hover .titles-container {
  opacity: 0;
}

.swiperCopos .swiper-slide .text-container h3,
.swiperCopos .swiper-slide .titles-container h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 8px;
  color: #ffffff;
}

.swiperCopos .swiper-slide .text-container h4,
.swiperCopos .swiper-slide .titles-container h4 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 20px;
  color: #ffffff;
}

.swiperCopos .swiper-slide .text-container .text-first {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 20px;
  color: #ffffff;
}

.swiperCopos .swiper-slide .text-container p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
  color: #ffffff;
}

.swiper-copo-container svg {
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.swiper-copo-container .swiper-btn-next svg path.line,
.swiper-copo-container .swiper-btn-prev svg path.line {
  fill: #ba2229;
}

.swiper-copo-container .swiper-btn-next svg path.arrow,
.swiper-copo-container .swiper-btn-prev svg path.arrow {
  stroke: #ba2229;
}

.swiper-copo-container .swiper-btn-prev,
.swiper-copo-container .swiper-btn-next {
  position: absolute;
  z-index: 2;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-copo-container .swiper-btn-prev.swiper-button-disabled,
.swiper-copo-container .swiper-btn-next.swiper-button-disabled {
  display: none;
}

.swiper-copo-container .swiper-btn-prev {
  transform: rotate(180deg);
  left: -45px;
  cursor: pointer;
}

.swiper-copo-container .swiper-btn-next {
  right: -45px;
  cursor: pointer;
}

.swiper-copo-container .swiper-btn-prev:hover svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.swiper-copo-container .swiper-btn-next:hover svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.good-service {
  position: relative;
  display: block;
  overflow: hidden;
}

.good-service-inner {
  position: relative;
  max-width: 1340px;
  width: 90%;
  margin: 0 auto;
  margin-top: 160px;
}

.good-service-inner h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ba2229;
  padding-left: 32px;
}

.cards-grid {
  position: relative;
  display: grid;
  grid-template-columns: 30% 30% 30%;
  grid-gap: 104px 5%;
  margin-top: 80px;
}

.cards-grid .col {
  position: relative;
  display: block;
}

.cards-grid .col-inner {
  position: relative;
  display: block;
  overflow: hidden;
  padding-left: 32px;
}

.cards-grid .col-inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.cards-grid .col-inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
  max-height: 200px;
}

.cards-grid .col-inner h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
  margin-bottom: 16px;
}

.cards-grid .col-inner p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #2d2c2c;
}

.quiz-container {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 200px;
}

.quiz-container .swiper-quiz {
  position: relative;
  background: #1a1919;
}

.swiper-quiz .question-container {
  position: relative;
  display: block;
  max-width: 1056px;
  margin: 0 auto;
  padding: 196px 0;
  width: 90%;
  overflow: hidden;
}

.swiper-quiz .question-container h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 56px;
  line-height: 56px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 48px;
}

.swiper-quiz .question-container h2 span {
  color: #ba2229;
}

.swiper-quiz .question {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
}

.swiper-quiz .answers-container {
  position: relative;
  display: grid;
  margin-top: 48px;
  grid-template-columns: 48.4% 48.4%;
  grid-gap: 24px 3%;
}

.question-wrapper {
  position: relative;
  width: 100%;
}

.swiper-quiz .answers-container .answer.correct {
  border-color: #84bf41;
}

.swiper-quiz .answers-container .answer.wrong {
  border-color: #ba2229;
}

.swiper-quiz .answer {
  position: relative;
  display: block;
  overflow: hidden;
  border: 1px solid #ffffff;
  background: #1a1919;
}

.swiper-quiz .answer input {
  position: absolute;
  visibility: hidden;
  opacity: 0;
}

.swiper-quiz .answers-container .answer.correct label {
  color: #84bf41;
}

.swiper-quiz .answers-container .answer.wrong label {
  color: #ba2229;
}

.swiper-quiz .answer label {
  padding: 24px 29px;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  display: flex;
  color: #ffffff;
  cursor: pointer;
}

.swiper-quiz .answers-container .answer.correct span {
  border-color: #84bf41;
}

.swiper-quiz .answers-container .answer.wrong span {
  border-color: #ba2229;
}

.swiper-quiz .answer span {
  display: block;
  float: left;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
}

.swiper-quiz .answer p {
  width: calc(100% - 30px);
}

.swiper-quiz .answers-container .answer.correct span:after {
  background: #84bf41;
}

.swiper-quiz .answers-container .answer.wrong span:after {
  background: #ba2229;
}

.swiper-quiz .answer span:after {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background: #ffffff;
  transition: all 0.2s ease;
  opacity: 0;
  pointer-events: none;
}

.swiper-quiz .answer label.selected span:after {
  transition: all 0.2s cubic-bezier(0.35, 0.9, 0.4, 0.9);
  opacity: 1;
}

.points-slide {
  text-align: center;
  margin-top: 12px;
}

.points-slide .points h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 32px;
}

.points-slide .points h4 {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 56px;
}

.points-slide .points h4 span {
  color: #ba2229;
}

.points-slide .points .btn-goback {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  padding: 12px 26px;
  background: #ba2229;
  border-radius: 10px;
  border: 1px solid #ba2229;
  display: inline-block;
  cursor: pointer;
}

.progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  z-index: 9;
}

.bar {
  width: 0;
  height: 4px;
  background-color: #ba2229;
}

@media only screen and (max-width: 1024px) {
  .about-campaign-inner {
    padding-left: 0;
  }

  .swiperCopos {
    overflow: hidden;
  }

  .swiper-copo-container {
    margin-left: 0;
    margin-top: 32px;
  }

  .the-campaign-text-inner {
    font-size: 24px;
  }
}

@media only screen and (max-width: 920px) {
  .header__info {
    width: 90%;
    max-width: 690px;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .header__info {
    width: 90%;
  }

  .swiperCopos {
    overflow: initial;
  }

  .swiper-copo-container .swiper-btn-next,
  .swiper-copo-container .swiper-btn-prev {
    display: none;
  }

  .the-campaign-text {
    margin: 0 auto;
  }

  .the-campaign-text .red-rectangle {
    display: none;
  }

  .the-campaign-text-inner {
    width: 100%;
    margin-left: 0;
    padding-top: 56px;
  }

  .cards-grid {
    grid-template-columns: 100%;
    grid-gap: 32px 0;
  }

  .good-service-inner {
    margin-top: 56px;
  }

  .good-service-inner h2 {
    padding-left: 0;
    margin-bottom: 32px;
  }

  .cards-grid {
    margin-top: 0;
  }

  .quiz-container {
    margin-top: 56px;
  }

  .content-copo {
    margin-bottom: 160px;
  }

  .about-campaign {
    margin-top: 56px;
  }

  .swiper-quiz .question-container {
    padding: 126px 0;
  }

  .swiper-quiz .answers-container {
    grid-template-columns: 100%;
    grid-gap: 24px 0;
  }
}

@media only screen and (max-width: 540px) {
  .header__title h2 {
    font-size: 40px;
  }

  .cards-grid .col-inner h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 24px;
  }

  .cards-grid .col-inner p {
    font-size: 18px;
    line-height: 32px;
  }

  .good-service-inner h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .header__title p {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .about-campaign-inner h2 {
    font-size: 32px;
    line-height: 40px;
    padding: 24px 46px;
  }
}
